.dn{display: none !important;}

.imgInput{position: absolute; left: -10000px;}

.prevImg{display: inline-block; width: 15px; height: 15px; background: url(../images/check.png) no-repeat center top; position: relative; top: 3px;}

.checked{background-image: url(../images/checked.png);}

.imgCheck{font-weight: normal;}


.boxImg{width: 480px; height: 467px; position: relative;}
#boxImgBG{position: absolute; left: 0; top: 0; z-index: 1;}
#boxImg{width: 306px; height: auto; position: absolute; left: 95px; top: 25px;}
#selectImg{padding: 10px 0;}

#selectImg img{margin-right: 9px;  border:1px solid #bbb;}



#productMoney{height: 73px; line-height: 73px; border-top:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB; margin: 20px 0;}

#productMoney .totalPrice{color: #ff4f00;}



.selProducts .products{display:inline-block; width: 420px; height:40px; line-height: 40px;cursor: pointer; border: 1px solid #888; margin:0 0 10px 0; padding: 0 0 0 20px;}

.selProducts .active{border: 1px solid #ff4f00; color: #ff4f00;}

.selProducts img{cursor: pointer;}



.selOS label,

.selBaozhuang label,

#goumaiType label,

.voiceInfo label,

.selPayType span{display:inline-block; border:1px solid #888 ; width: 120px; height: 40px; line-height: 40px; text-align: center; margin:5px 20px 5px 0; cursor: pointer; font-weight: normal;}

.selOS .active2,

.selBaozhuang .active2,

#goumaiType .active2,

.voiceInfo .active2,

.selPayType .active2{border-color: #ff4f00 ; color:#ff4f00; }



.selBaozhuang label{width: 120px;}



.selNumBox{width: 122px; height: 38px; border:1px solid #888;float: left;}

.Minus{position: absolute; left: 0; top:0; display: block; width: 40px;height: 38px; line-height: 38px; border:none; background: none; font-size: 20px; text-align:center; color: #888;}

.selNum{position: absolute; left: 40px; top:0; display: block; width: 40px;height: 36px; line-height: 36px; border:none; font-size: 16px; text-align:center;}

.Plus{position: absolute; right: 0; top:0; display: block; width: 40px;height: 38px; line-height: 38px; border:none; background: none; font-size: 14px; text-align:center; color: #888;}

.Minus:hover,

.Plus:hover{color: #ff4f00;}



.border_t {border-top: 1px solid #e1e1e1; }

.goumaiInfo td{padding: 5px 0;}

.goumaiInfo label{margin-right: 20px;}

.goumaiInfo #gongsiName, .goumaiInfo #username, .goumaiInfo #tel, .goumaiInfo #regmail, .goumaiInfo #memberQuan{width: 238px; padding:0 2px; height: 28px; line-height: 28px; border: 1px solid #888;}

.goumaiInfo #add,

#invoicehead{padding:0 2px; line-height: 28px; border: 1px solid #888; height: 28px; width:642px;}



.voiceInfo label{width: 160px;}



.selPayType span{width: 120px;}



.zfbclick{display: inline-block; width: 135px; height: 37px; background: url(../images/alipay_icon.png) no-repeat left top; position: relative; top:12px;}

.wxclick{display: inline-block; width: 135px; height: 37px; background: url(../images/weixin.png) no-repeat left top; position: relative; top:12px;}

.wyclick{display: inline-block; width: 135px; height: 37px; background: url(../images/wy.png) no-repeat left top; position: relative; top:12px;}



.buyFooter{border-top: 1px solid #e1e1e1;}



#btnSubmitOrder {background: none; border: 1px solid #ff4f00; color: #ff4f00; cursor: pointer; display: inline-block; height: 48px; text-align: center; width: 158px; font-size: 18px; margin: 0 20px 0 0;}

#btnSubmitOrder:hover{color: #fff; background-color: #ff4f00}

#btnSubmitOrder a{ text-decoration: none;line-height: 46px;display: block; height: 46; text-align: center; width: 156px; font-size: 18px; color: #ff4f00;}
#btnSubmitOrder:hover a{color: #fff; background-color: #ff4f00}
.chequeFront{display: none;}

.hktab td{padding: 10px 0;}

.daofu_goPay{color: #2B78E4;  margin-left: 10px; cursor: pointer;}

.daofu_Info{width: 100%; border-collapse:collapse; border-spacing:0;}

.daofu_Info td{padding: 20px; border: 1px solid #666; text-align: center;}



.tehuiZhuanti{position: relative;}

.tehuiZhuanti p{padding-bottom: 15px;}



.tehuiZhuantiImg{position: absolute; top: 0px; right: 30px;}



#discountQuanNum{width: 150px; height: 28px; line-height: 28px; border: 1px solid #888;  text-align: center;}

#sydyq{cursor: pointer;}

.cuxiaoInfo li{background: url(../uploads/images/flstudio/cuxiaoInfo.png) no-repeat left 6px; padding-left: 12px;}







/*购买流程功能css（勿删）*/

.hander {

    display: none;

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 100%;

    z-index: 3;

}

.hander p {

    background: url("../images/payinfo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    height: 326px;

    margin: 18% auto;

    text-align: center;

    width: 520px;

}

.hander p input {

    border: medium none;

    cursor: pointer;

    height: 48px;

    margin: 235px 10px 0;

    width: 172px;

}

#payed {

    background: url("../images/payed.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

}

#nopay {

    background: url("../images/nopay.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.handerInfo {

    border-collapse: collapse;

    border-spacing: 0;

    margin-top: 20px;

    text-align: center;

    width: 100%;

}

.handerInfo td {

    padding: 5px;

}

.tbg1 {

    background-color: #edebe2;

}

.tbg2 {

    background-color: #fcfbf8;

}

#shuaxin {

    background: url("../images/shuaxin.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    border: medium none;

    cursor: pointer;

    height: 24px;

    margin-right: 20px;

    vertical-align: middle;

    width: 65px;

}

